Package twisted :: Package trial :: Module unittest :: Class TestSuite

[show private | hide private]
[frames | no frames]

## Class TestSuite

Method Summary
| `__init__(self)`
| `addModule(self, module)`
| `addPackage(self, packageName)`
| `addTestClass(self, testClass)`
| `getMethods(self, klass, prefix)`
| `run(self, output, seed)`
| `runOneTest(self, testClass, testCase, method, output)`

Class Variable Summary
`string` | `methodPrefix`
`string` | `moduleGlob`

Class Variable Details

### methodPrefix

  Type:
    `string`
  Value:

        'test'

### moduleGlob

  Type:
    `string`
  Value:

        'test_*.py'

Generated by Epydoc 1.1 on Sat Feb 15 21:19:27 2003 | http://epydoc.sf.net